Subject: [Fwd: [FW] ## Hello.~i want to know ->Cygwin on external drive?]
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 13 Nov 2004 10:11:36 +0100

I forwarded this to the cygwin mailing list, please CC birdkiller
directly when you reply.

Gerrit
-- 
=^..^=

-----Original Message-----

?

-----Original Message-----
*From:* "Zeilhofer, Peter"
*Sent:* 2004-11-09 오후 7:07:30

Hi,
sorry, but I neither remember the solution nor find it in my mailbox.
I suppose you ask directly either: [email-masked]
<mailto:[email-masked]>
or: [email-masked] <mailto:[email-masked]>
These nice ladies gave me the helpful hints how to run Cygwin on an
external disk drive.
have fun!
greetings from Germany

-----------------------------------------------------------
Peter Zeilhofer
EP SW TP AIS
Fujitsu Siemens Computers GmbH
Otto-Hahn-Ring 6, 81739 Munchen
Tel:    089 636-47520
Fax:   089 636-47655
Mobil: 0173 5217552
Mail:   [email-masked]
-----------------------------------------------------------

------------------------------------------------------------------------
*From:* 최종환 [mailto:[email-masked]]
*Sent:* Monday, November 08, 2004 12:33 PM
*To:* Zeilhofer, Peter
*Subject:* ## Hello.~i want to know ->Cygwin on external drive?

hi~~

i saw your documnets~

i am poor at english~~

plz tell me~~

Hi Corinna,
bingo! Thanks to your hint my cygwin is working now perfectly on an
external disk drive (Momobay CX-2 with a 40GB 2,5" disk, Firewire/USB2.0
:-)) The only thing still to improve is to mount a Firewire or USB 2.0
card in the PC to connect the drive (with USB 1.1 it is quite slow)
Thanks again - nice weekend from Munich :-)
ciao

how do i it?

i want to use usb hdd in cygwin~

^^;;;

bye~~

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/